# Uses of Class
org.eclipse.jface.action.StatusLineManager

Packages that use StatusLineManager
Package
Description
org.eclipse.jface.window
Provides a general framework for creating and managing windows.

## Uses of StatusLineManager in org.eclipse.jface.window

Methods in org.eclipse.jface.window that return StatusLineManager
Modifier and Type
Method
Description
`protected StatusLineManager`
ApplicationWindow.`createStatusLineManager()`
Returns a new status line manager for the window.
`protected StatusLineManager`
ApplicationWindow.`getStatusLineManager()`
Returns the status line manager for this window (if it has one).